﻿@charset "utf-8";

/* Help Screen Styles  
----------------------------------------------------------*/
#HelpPage {
    margin: 20px 30px 0;
    padding-left: 20px;
    padding-right: 30px;
}

#HelpPageTitle {
    font-family: Georgia;
    font-size: .9em;
    font-weight: 700;
    text-align: left;
    margin: 0px 0px 10px 35px;
    color: #1F4680;
}

#HelpLinks a {
    font-family: Tahoma;
    font-size: .9em;
    font-weight: 700;
    margin: 0px 0px 15px 50px !important;
}

#HelpContent a, h2, p, li, ul {
    font-family: Arial;
    font-size: .93em;
    color: black;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-align: justify;
    margin: 5px 0px;
}

#ApplySteps li {
    margin-left: 30px;
    font: 11pt arial;
}
.purchaseTestId li {
    margin-left: 30px;
    font: 11pt arial;
}


.step  li {
    list-style-type: none;
    background: url('../../Content/Images/step.png') no-repeat left;
    height: 46px;
    padding-top : 20px;
    padding-left: 80px;
    margin-bottom : 2px;
}
